

.section1 section {
	margin-top: 130px!important;
}

#menu {
    width: 150px!important;
    left: 23px!important;
    top: 180px!important;
    height: 300px!important;
    margin: 0px!important;
    position: fixed;
    z-index: 10000!important;
    }


    #fullpage section {
   margin-top: 110px!important;
   display: block!important;
}


#fullpage {

}

@media screen and (min-width: 1200px) {

section #sect61 {
    
    position: absolute;
  
}

section .lend-block {
    left: 0;


}


.lend-faq {
	margin-left: 0px!important;
}

}






@media screen and (max-width:768px) {

	#menu {
		display: none!important;
	}


}


@media screen and (max-width:999px) {

.star .text {
	color: #fff!important;
	font-size: 10px!important;
	display: block!important;
	text-transform: uppercase;
	margin-left: -6px;
}

footer .kremlin-footer a .mouse {
	border: 1px solid rgba(255, 255, 255, .5)!important;
}

footer .kremlin-footer a .dot {
	    margin-top: -10px!important;
}

}


#menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
   
    bottom: 0;
    margin: 0 19px 0;
    z-index: 2;
    position: fixed;
}
#menu .container {
    position: relative;
}
#menu a {
    display: block;
    position: relative;
    width: 47px;
    height: 47px;
    padding: 11px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
#menu a span {
    display: block;
}
#menu a span.dot {
    width: 25px;
    height: 25px;
    border-radius: 13px;
    position: relative;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
#menu a span.dot:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 9px;
    width: 7px;
    height: 7px;
    border-radius: 13px;
    background: rgba(207, 165, 91, .5);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
#menu a span.dot:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 7px;
    height: 7px;
    margin-top: -3.5px;
    margin-left: -3.5px;
    border-radius: 13px;
    border: 1px solid transparent;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#menu a span.name {
    position: absolute;
    width: 150px;
    top: 0;
    left: 30px;
}
#menu a span:last-child {
    display: none;
}
#menu li.active a .dot:after {
    width: 25px;
    height: 25px;
    margin-top: -12.5px;
    margin-left: -12.5px;
    border: 1px solid rgba(255, 255, 255, .5);
}
#menu li.active:nth-child(1)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
#menu li.active:nth-child(1)~.current:after {
    -webkit-animation: dots .5s ease;
    animation: dots .5s ease;
}
#menu li.active:nth-child(2)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
#menu li.active:nth-child(3)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(200%);
    transform: translateY(200%);
}
#menu li.active:nth-child(4)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(300%);
    transform: translateY(300%);
}
#menu li.active:nth-child(5)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(400%);
    transform: translateY(400%);
}
#menu li.active:nth-child(6)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(500%);
    transform: translateY(500%);
}
#menu li.active:nth-child(7)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(600%);
    transform: translateY(600%);
}
#menu li.active:nth-child(8)~.current {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-transform: translateY(600%);
    transform: translateY(600%);
}
#menu li.active:focus~.current:after {
    -webkit-animation: dots .5s ease;
    animation: dots .5s ease;
}
#menu a#dot6 {
    display: none;
}
#menu li:hover a .dot:before {
    background: rgba(255, 255, 255, .5);
}
#menu li:hover a .dot:after {
    width: 25px;
    height: 25px;
    margin-top: -12.5px;
    margin-left: -12.5px;
    border: 1px solid rgba(255, 255, 255, .5);
}
#menu .current {
    position: absolute;
    top: 0;
    left: 0;
    width: 47px;
    height: 47px;
    padding: 11px;
    z-index: 1;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
#menu .current:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 20px;
    width: 7px;
    height: 7px;
    border-radius: 13px;
    background: #dfdfdf;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
#menu .current:after {
    content: '';
    position: absolute;
    top: 23px;
    left: -25px;
    width: 47px;
    height: 1px;
    background: rgba(255, 255, 255, .5);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
@-webkit-keyframes dots {
    0% {
    width: 47px;
    opacity: 1;
}
25% {
    width: 0;
    opacity: 0;
}
75% {
    width: 0;
    opacity: 0;
}
to {
    width: 47px;
    opacity: 1;
}
}@keyframes dots {
    0% {
    width: 47px;
    opacity: 1;
}
25% {
    width: 0;
    opacity: 0;
}
75% {
    width: 0;
    opacity: 0;
}

@media screen and (max-width: 992px) {

    nav {
        background-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    }

}